section:first-of-type {
  background-color: var(--cinza-nevoeiro);
}

section .pacotes {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(calc(var(--espacamento)*50), 1fr));
    column-gap: calc(var(--espacamento)*4);
    row-gap: calc(var(--espacamento)*4);
}

section .pacotes article {
    background-color: var(--branco-total);
    display: flex;
    flex-direction: column;
    border-radius: var(--br-2xl);
    gap: calc(var(--espacamento)*3);
    border: 1px solid var(--borda);
    box-shadow: 2px 4px 2px rgba(0, 0, 0, 0.1);
}

section .pacotes article .img img {
    object-fit: cover;
    aspect-ratio: 19 / 12;
    transition: 250ms ease-in-out;
    border-radius: var(--br-2xl) var(--br-2xl) 0 0;
}

section .pacotes article .texto {
    display: flex;
    flex-direction: column;
    padding: 0 calc(var(--espacamento)*2);
    gap: calc(var(--espacamento)*2);
}

section .pacotes article .texto .primeiro {
    display: flex;
    flex-direction: column;
    gap: calc(var(--espacamento)*2);
}

section .pacotes article .texto .primeiro h2 {
    color: var(--txt-preto);
    font-size: var(--fs-md);
    line-height: var(--lh-md);
    letter-spacing: var(--ls-md);
    font-weight: var(--fw-semi-bold);
}

section .pacotes article .texto .primeiro .informacoes {
    display: flex;
    flex-direction: column;
    gap: calc(var(--espacamento)*0.5);
}

section .pacotes article .texto .primeiro .informacoes p {
    display: inline-flex;
    align-items: center;
    gap: calc(var(--espacamento)*2);
}


section .pacotes article .texto .primeiro .informacoes span {
    color: var(--txt-preto);
    font-size: var(--fs-md);
    line-height: var(--lh-md);
    letter-spacing: var(--ls-md);
    font-weight: var(--fw-light);
}

section .pacotes article .texto .segundo span {
    color: var(--txt-mutado);
    font-size: var(--fs-md);
    line-height: var(--lh-md);
    letter-spacing: var(--ls-md);
    font-weight: var(--fw-light);
}

section .pacotes article .texto .segundo h2 {
    color: var(--txt-preto);
    font-size: var(--fs-lg);
    line-height: var(--lh-lg);
    letter-spacing: var(--ls-lg);
    font-weight: var(--fw-bold);
}

section .pacotes article .botao {
    padding: 0 calc(var(--espacamento)*2);
    padding-bottom: calc(var(--espacamento)*4);
    display: flex;
}

section .pacotes article .botao a {
    flex: 1;
    display: flex;
    text-decoration: none;
}

section .pacotes article .botao a button {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(var(--espacamento) * 2);
    padding: calc(var(--espacamento) * 1.5);
    border-radius: var(--br-full);
    border: none;
    font-weight: var(--fw-semi-bold);
    background-color: var(--amarelo);
    cursor: pointer;
    transition: all ease-in-out .3s;
}

section .pacotes article .botao a button:hover {
    background-color: var(--amarelo-hover);
}

section .pacotes article .botao a button span {
    color: var(--txt-preto);
}
